name: SQLite
type: module
description: 'Provides the SQLite database driver.'
package: Core
# version: VERSION

# Information added by Drupal.org packaging script on 2024-10-03
version: '11.0.5'
project: 'drupal'
datestamp: 1727947036
